跳到內容

協會的現行規章——章程之外的規則

GET
/v1/aps/{slug}/regolamento
curl --request GET \
--url 'https://api.vimine.network/v1/aps/example/regolamento?locale=it'

協會已發布且現行有效的規章,以協會自己的資料呈現。?locale=,無對應語言時改用義大利語。唯讀:入會申請不接受它。

slug
必填
string
locale
string
允許的值: it en zh-Hans zh-Hant fr es de pt-BR

規章

媒體類型application/json
object
aps
object
slug
string
name
string
uid
必填
string 格式: uuid
version
必填
integer
locale
必填
string
title
必填

協會為其訂定的標題

string
effective_from
string 格式: date-time
可為 null
sha256
string
可為 null
rendered_sha256
string
content_md
必填
string
content_html
必填
string
範例自動產生
{
"aps": {
"slug": "example",
"name": "example"
},
"uid": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"version": 1,
"locale": "example",
"title": "example",
"effective_from": "2026-04-15T12:00:00Z",
"sha256": "example",
"rendered_sha256": "example",
"content_md": "example",
"content_html": "example"
}

請求無效

媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

協會不存在,或沒有現行規章

超出速率限制

媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

內部錯誤

媒體類型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
範例自動產生
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}